.border-bottom
{
	border-bottom: medium white solid;

}

.left
{

	text-align: left;
}

.center
{
	text-align: center;
}

.right
{
	text-align: right;


}

.datatable-width
{
	width: 600px;
	table-layout: fixed;
}

.message-width
{
	width: 610px;
}

td.headernobackground
{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.00em;
	font-weight:bold;
	margin: 0;
	color:#000;
}

table.standard-premium-container
{
	border: 0;
	width: 500px;
	border-collapse: collapse;
}


table.standard-premium-container td
{
	vertical-align: top;
	padding: .5em;
}

.addressLookupResults
{   
	margin-right: 20px;
}

.addressLookupHeader
{

	color: black;
	/*font-weight: bold;*/
	font-size: 1.00em;
	font-family:Verdana, Arial, Helvetica, sans-serif;

}

.bottom
{
	vertical-align: bottom;
}

.middle
{
	vertical-align: middle;
}

.top
{
	vertical-align: top;
}

.inline
{
	display: inline;
}

.padding-right
{
	padding-right: 1em;
}

.padding-right-double
{
	padding-right: 2em;
}


.padding-left
{
	padding-left: 1em;

}

.padding-left-double
{
	padding-left: 2em;


}

.padding-left-half
{
	padding-left: .5em;	
}

.padding-half
{
	padding: .5em;
}

.padding
{
	padding: 1em;
}


.padding-top
{
	padding-top: 1em;
}

.padding-top-double
{
	padding-top: 2em;
}

.padding-top-half
{
	padding-top: .5em;
}

.padding-top-quarter
{
	padding-top: .25em;
}

.padding-bottom
{
	padding-bottom: 1em;
}

.margin
{
	margin: 1em;
}

.margin-half
{
	margin: .5em;
}



.margin-top
{
	margin-top: 1em;
}

.margin-top-1.5
{
	margin-top: 1.5em;
}



.margin-bottom
{
	margin-bottom: 1em;
}

.margin-top-double
{
	margin-top: 2em;
}

.margin-bottom-double
{
	margin-bottom: 2em;
}

.margin-top-half
{
	margin-top: .5em;
}

.margin-bottom-half
{
	margin-bottom: .5em;
}

.margin-top-quarter
{
	margin-top: .25em;
}


.margin-bottom-quarter
{
	margin-bottom: .25em;
}

.margin-top-sliver
{
	margin-top: .12em;
}

.margin-bottom-sliver
{
	margin-bottom: .12em;
}


.margin-right
{
	margin-right: 1em;
}

.margin-right-double
{
	margin-right: 2em;
}

.margin-right-triple
{
	margin-right: 3em;
}


.margin-right-quadruple
{
	margin-right: 4em;
}

.margin-left-quarter
{
	margin-left: .25em;
}


.margin-left-half
{
	margin-left: .5em;
}


.margin-left
{
	margin-left: 1em;
}

.margin-left-double
{
	margin-left: 2em;


}
.float-left
{

	float: left;
}

.float-right
{
	float: right;
}

.clear-right
{
	clear: right;
}

.scroll
{
	overflow: auto;

}


.pointer
{
	cursor: pointer;
}


.bold
{
	font-weight: bold;
}

.normal
{
	font-weight: normal;
}

.italic
{
	font-weight: normal;
	font-style: italic;
}

.bolditalic
{
	font-weight: bold;
	font-style: italic;
}

.inline
{
	display: inline;
}

.block
{
	display: block;
}

.hidden
{
	display: none;	
}


.top
{
	vertical-align: top;
}

.bottom
{
	vertical-align: bottom;
}

.middle
{
	vertical-align:middle;
}

.sans-serif
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}



.bold
{
	font-weight: bold;
}

.green
{
	color: green;
}

.red {color:red;}


.pc5
{
	width:5%;
}


.pc7
{
	width:7%;	
}

.pc10
{
	width:10%;
}

.pc15
{
	width:15%;
}

.pc20
{
	width:20%;
}

.pc25
{
	width:25%;
}

.pc30
{
	width:30%;
}

.pc33
{
	width:33%;
}

.pc35
{
	width:35%;
}

.pc40
{
	width:40%;
}



.pc50
{
	width:50%;
}

.pc55
{
	width:55%;
}

.pc60
{
	width:60%;
}

.pc65
{
	width:65%;
}

.pc70
{
	width:70%;
}

.pc75
{
	width:75%;
}

.pc80
{
	width:80%;
}

.pc85
{
	width:85%;
}

.pc90
{
	width:90%;
}

.pc95
{
	width:95%;
}


.pc100
{
	width:100%;
}

.sixE
{
	background-color: #EEE;
}

.shaded
{
	background-color: #EEE;

}

.white
{
	background-color: white;
}

.green
{
	background-color: green;
}



.zero
{
	padding: 0;
	margin: 0;
}

.grey-rule
{
	border-top: 1px #CCC solid;
}

.collapse
{
	border-collapse: collapse;
}

.separate
{
	border-collapse: separate;	border-spacing: .5em;
}

.weekend
{
	background-color: #DDD;
}

.calendar
/* myCalOutline
myCalMonthYear
myCalWeek
myCalDay, myCalDay a, myCalDay a:hover
myCalCur, myCalCur a
*/
.calendarOutline {
	display:block;
	border-color: black;
	border-width: 1px;
	border-style: sodli;
	}

.calendarWeek {
	color: green;
	}

.calendarDay {
	color: green;
	}



/*
----------- Calendar Component classes
*/
.iceSelInpDate {
/* calendar outline  background color */
    background-color: white;
    border: 1px solid #ABABAB; /* removed margin from calendar outline - better absolute positioning of popup */
/*margin:10px;*/
    z-index: 100;
}

.iceSelInpDateIFrameFix, .iceIEIFrameFix{
	z-index: -1:
	position: absolute;
	display: block;
	filter: mask();
}

.iceSelInpDateInput {
    width: 150px;
}

.iceSelInpDateOpenPopup {
    display: inline;
    text-decoration: none;
    background-color: transparent;
    background-image: url( "./css-images/cal_button.gif" );
    background-repeat: no-repeat;
    text-align: center;
    margin-left: 2px;
    border: none;
    width: 16px;
    height: 16px;
}

.iceSelInpDateClosePopup {
    display: inline;
    text-decoration: none;
    background-color: transparent;
    background-image: url( "./css-images/cal_off.gif" );
    background-repeat: no-repeat;
    text-align: center;
    border: none;
    margin-left: 2px;
    width: 16px;
    height: 16px;
}

.iceSelInpDateMonthYear {
    background-color: #EFEFEF;
    background-image: url( "./css-images/table_col_header.gif" );
    background-position: bottom;
    background-repeat: repeat-x;
    font-weight: normal;
    text-align: center;
    color: #000000;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 4px;
    padding-bottom: 4px; /*border-right:1px solid #CCCCCC;*/
}

.iceSelInpDateMonthYear img {
    border: none;
}

.iceSelInpDateMovePrev {
    text-decoration: none;
    display: inline;
    background-color: transparent;
    background-image: url( "./css-images/cal_arrow_left.gif" );
    background-repeat: no-repeat;
    text-align: center;
    border: none;
    width: 17px;
    height: 16px;
}

.iceSelInpDateMoveNext {
    text-decoration: none;
    display: inline;
    background-color: transparent;
    background-image: url( "./css-images/cal_arrow_right.gif" );
    background-repeat: no-repeat;
    text-align: center;
    border: none;
    width: 17px;
    height: 16px;
}

.iceSelInpDateWeek {
/* the days of the week row */
    font-weight: normal;
    color: #2A6CC2;
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid #000000;
}

/* set the look for the days of the week backgrounds */
.iceSelInpDateDay, .iceSelInpDateCur {
/* the background  alignment for the days */
    padding: 3px;
    text-align: center;
}

.iceSelInpDateCur .iceOutTxt{
	color:#FFFFFF;
}

/* now set the attributes for the numbers for each day of the week */
.iceSelInpDateDay a {
/* the day text */
    text-decoration: none;
    background-color: #FFFFFF;
    border: 1px solid #FFFFFF;
    color: #000000;
    width: 100%;
    height: 100%;
    padding: 0px;
    text-align: right;
    display: block;
}

.iceSelInpDateCur a {
    text-decoration: none;
    background-color: #2A6CC2;
    border: 1px solid #2A6CC2;
    color: #FFFFFF;
    width: 100%;
    height: 100%;
    padding: 0px;
    display: block;
}

/* now set the color attributes for the hover effect on non-current days */
.iceSelInpDateDay a:hover {
/* the day text */
    text-decoration: none;
    color: #2A6CC2;
}


.zIndexLow
{
	z-index: -1;
}

.login-label {
	display: inline-block;
	width: 80px;	
}

.password-table {
	display: inline-block;
    width: 100px;
    text-align: right;
    margin-right: 5px;
}

/* fixes for 1.7 command sort headers */

a.iceCmdSrtHdr
{
	text-decoration:none;
}

a.iceCmdSrtHdr:hover
{
	text-decoration:underline;
}

a.iceCmdSrtHdr:visited
{
	text-decoration:none;
}

a.iceCmdSrtHdr:active
{
	text-decoration:none;
}


a.iceCmdSrtHdr td
{
	color: blue;
	font-weight: bold;
	width: 100%;
	text-align: center;


}

.letter-spacing-minus
{
	letter-spacing: -.05em;
}

.word-spacing-minus
{
	word-spacing: -.5em;
}



.serverFeedbackBorderHighlight {
    vertical-align: top;
    border: 1px solid #CCCCCC;
    padding: 10px;
    width: 300px;
}



.iceSelInpTxtTxt {
	border:1px solid #72a0f3;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    width: 300px;
    padding-top: 2px;
}

.iceSelInpTxtList {
    position: absolute;
    display: inline;
    border-top: 1px solid #ABABAB;
    border-right: 1px solid #666666;
    border-left: 1px solid #ABABAB;
    border-bottom: 1px solid #333333;
}

.iceSelInpTxtRow {
    display: block;
    background-color: #FFFFFF;
    color: #333333;
    padding: 2px;
    padding-left: 10px;
    border-bottom: 1px solid #DEDEDE;
    position: relative;
}

.iceSelInpTxtSelRow {
    display: block;
    background-color: #2A6CC2;
    color: #FFFFFF;
    padding: 2px;
    padding-left: 10px;
    border-bottom: 1px solid #FFFFFF;
    position: relative;
}





.iceSelInpTxtSelRow span{
    color: #FFFFFF;
}



.icePnlTbOn {
    margin-right: 0;
}

.icePnlTbOn .MidMid td {
    font-weight: bold;
    white-space: nowrap;
    text-align: center;
    _padding-left:24px;
    _padding-bottom: 4px;
}

.icePnlTbOn .LftTop {
    background: url( '../images/css/Tab_LftTop.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

.icePnlTbOn .MidTop {
    background: url( '../images/css/Tab_MidTop.gif' ) repeat-x top left;
    border: none;
    padding: 0;
    text-align: center;
    height: 4px;
}

.icePnlTbOn .RtTop {
    background: url( '../images/css/Tab_RtTop.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

.icePnlTbOn .LftMid {
    background: url( '../images/css/Tab_LftMid.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOn .MidMid {
    background: url( '../images/css/Tab_MidMid.gif' ) repeat-x top left;
    border: none;
    padding: 0;
    text-align: center;
}

.icePnlTbOn .MidMid a {
    background: url( '../images/css/Tab_MidMid_bullet.gif' ) no-repeat top left;
    border: none;
    padding: 4px 8px 5px 28px;
    margin: 3px;
    text-decoration: none;
    font-weight: bold;
    color: #666;
    cursor: pointer;
    display: block;
}

.icePnlTbOn .RtMid {
    background: url( '../images/css/Tab_RtMid.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOn .LftBtm {
    background: #f7f7f7;

    padding: 0;
    text-align: center;
    height: 1px;
}

.icePnlTbOn .MidBtm {
    background: #f7f7f7;
    border: none;
    padding: 0;
    text-align: center;
    height: 1px;
}

.icePnlTbOn .RtBtm {
    background: #f7f7f7;

    padding: 0;
    text-align: center;
    height: 1px;
}

* html .icePnlTbOn .MidMid a {
    width: 1%;
}

/* tabOff style classes */

.icePnlTbOff {
    margin-right: 0;
}

.icePnlTbOff .MidMid td {
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    _padding-left:24px;
    _padding-bottom: 4px;
}

.icePnlTbOff .LftTop {
    background: url( '../images/css/Tab_LftTop_off.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

.icePnlTbOff .MidTop {
    background: url( '../images/css/Tab_MidTop_off.gif' ) repeat-x top left;
    border: none;
    padding: 0;
    text-align: center;
    height: 4px;
}

.icePnlTbOff .RtTop {
    background: url( '../images/css/Tab_RtTop_off.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

.icePnlTbOff .LftMid {
    background: url( '../images/css/Tab_LftMid_off.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOff .MidMid {
    background: url( '../images/css/Tab_MidMid_off.gif' ) repeat-x top left;
    border: none;
    padding: 0;
    text-align: center;
}

.icePnlTbOff .MidMid a {
    background: url( '../images/css/Tab_MidMid_bullet_off.gif' ) no-repeat top left;
    border: none;
    padding: 4px 8px 5px 28px;
    margin: 3px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    display: block;
}



.icePnlTbOff .MidMid a:hover {
    font-weight: bold;
}
.icePnlTbOff .MidMid td:hover{
    color: #3581A5;
    _padding-left:24px;
    _padding-bottom: 4px;
}

.icePnlTbOff .RtMid {
    background: url( '../images/css/Tab_RtMid_off.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOff .LftBtm {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 1px;
}

.icePnlTbOff .MidBtm {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    height: 1px;
}

.icePnlTbOff .RtBtm {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 1px;
}

* html .icePnlTbOff .MidMid a {
    width: 1%;
}

/* tabOver style classes */

.icePnlTbOver {
/* was iceTabSetTabOver */

}

.icePnlTbOver .MidMid td {
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
    _padding-left:24px;
    _padding-bottom: 4px;
}

.icePnlTbOver .LftTop {
    background: url( '../images/css/Tab_LftTop_off.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

.icePnlTbOver .MidTop {
    background: url( '../images/css/Tab_MidTop_off.gif' ) repeat-x top left;
    border: none;
    padding: 0;
    text-align: center;
    height: 4px;
}

.icePnlTbOver .RtTop {
    background: url( '../images/css/Tab_RtTop_off.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

.icePnlTbOver .LftMid {
    background: url( '../images/css/Tab_LftMid_off.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOver .MidMid {
    background: url( '../images/css/Tab_MidMid_off.gif' ) repeat-x top left;
    border: none;
    padding: 0;
    text-align: center;
}

.icePnlTbOver .MidMid a {
    background: url( '../images/css/Tab_MidMid_bullet_over.gif' ) no-repeat top left;
    border: none;
    padding: 4px 8px 5px 28px;
    margin: 3px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    display: block;
}



.icePnlTbOver .MidMid a:hover {
    font-weight: bold;
    color: #3581A5;
}

.icePnlTbOver .RtMid {
    background: url( '../images/css/Tab_RtMid_off.gif' ) no-repeat top left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOver .LftBtm {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 1px;
}

.icePnlTbOver .MidBtm {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    height: 1px;
}

.icePnlTbOver .RtBtm {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 1px;
}

* html .icePnlTbOver .MidMid a {
    width: 1%;
}

/* tabSpacer */

.icePnlTbSetSpcr {
    width: 100%;
    border-bottom: 1px solid #d9d9d9;
}

/* tabPanel */
.icePnlTbSet {
/* was iceTabSet*/
    width: 100%;
}

.icePnlTbSetCnt {
/*newly added class*/
    background: #FFF url( '../images/css/contentContainer_bg.gif' ) repeat-x top left;
    border-bottom: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    padding: 10px;
}

.icePnlTbSetCntBtm {
/*was iceTabSetBottom*/
    background: url( '../images/css/contentContainer_bg_up.gif' ) repeat-x top left;
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    padding: 20px;
}

/* TABS ON BOTTOM STYLE CLASSES */
/* tabOn style classes */

.icePnlTbOnBtm {
    margin-right: 0;
}

.icePnlTbOnBtm .MidMid td {
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}

.icePnlTbOnBtm .LftTop {
    background: #f7f7f7;
    padding: 0;
    text-align: center;
    height: 1px;

}

.icePnlTbOnBtm .MidTop {
    background: #f7f7f7;
    border: none;
    padding: 0;
    text-align: center;
    height: 1px;
}

.icePnlTbOnBtm .RtTop {
    background: #f7f7f7;
    padding: 0;
    text-align: center;
    height: 1px;
}

.icePnlTbOnBtm .LftMid {
    background: url( '../images/css/Tab_Btm_LftMid.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOnBtm .MidMid {
    background: url( '../images/css/Tab_Btm_MidMid.gif' ) repeat-x bottom left;
    border: none;
    padding: 0;
    text-align: center;
}

.icePnlTbOnBtm .MidMid a {
    background: url( '../images/css/Tab_MidMid_bullet.gif' ) no-repeat top left;
    border: none;
    padding: 3px 8px 2px 28px;
    margin: 3px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    display: block;
}







.icePnlTbOnBtm .RtMid {
    background: url( '../images/css/Tab_Btm_RtMid.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOnBtm .LftBtm {
    background: url( '../images/css/Tab_Btm_LftBtm.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

.icePnlTbOnBtm .MidBtm {
    background: url( '../images/css/Tab_Btm_MidBtm.gif' ) repeat-x bottom left;
    border: none;
    padding: 0;
    text-align: center;
    height: 4px;
}

.icePnlTbOnBtm .RtBtm {
    background: url( '../images/css/Tab_Btm_RtBtm.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

* html .icePnlTbOnBtm .MidMid a {
    width: 1%;
}

/* tabOff style classes */

.icePnlTbOffBtm {
    margin-right: 0;
}

.icePnlTbOffBtm .MidMid td {
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
}

.icePnlTbOffBtm .LftTop {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 1px;
}

.icePnlTbOffBtm .MidTop {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    height: 1px;
}

.icePnlTbOffBtm .RtTop {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 1px;
}

.icePnlTbOffBtm .LftMid {
    background: url( '../images/css/Tab_Btm_LftMid_off.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOffBtm .MidMid {
    background: url( '../images/css/Tab_Btm_MidMid_off.gif' ) repeat-x bottom left;
    border: none;
    padding: 0;
    text-align: center;
}

.icePnlTbOffBtm .MidMid a {
    background: url( '../images/css/Tab_MidMid_bullet_off.gif' ) no-repeat top left;
    border: none;
    padding: 3px 8px 2px 28px;
    margin: 3px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    display: block;
}




.icePnlTbOffBtm .MidMid a:hover {
    font-weight: bold;
}






.icePnlTbOffBtm .RtMid {
    background: url( '../images/css/Tab_Btm_RtMid_off.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOffBtm .LftBtm {
    background: url( '../images/css/Tab_Btm_LftBtm_off.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

.icePnlTbOffBtm .MidBtm {
    background: url( '../images/css/Tab_Btm_MidBtm_off.gif' ) repeat-x bottom left;
    border: none;
    padding: 0;
    text-align: center;
    height: 4px;
}

.icePnlTbOffBtm .RtBtm {
    background: url( '../images/css/Tab_Btm_RtBtm_off.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

* html .icePnlTbOffBtm .MidMid a {
    width: 1%;
}

/* tabOver style classes */

.icePnlTbOverBtm {
/* was iceTabSetTabOverBottom*/

}

.icePnlTbOverBtm .MidMid td {
    text-align: center;
    white-space: nowrap;
    font-weight: bold;
}

.icePnlTbOverfBtm .LftTop {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 1px;
}

.icePnlTbOverBtm .MidTop {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    height: 1px;
}

.icePnlTbOverBtm .RtTop {
    background: #d9d9d9;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 1px;
}

.icePnlTbOverBtm .LftMid {
    background: url( '../images/css/Tab_Btm_LftMid_off.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOverBtm .MidMid {
    background: url( '../images/css/Tab_Btm_MidMid_off.gif' ) repeat-x bottom left;
    border: none;
    padding: 0;
    text-align: center;
}

.icePnlTbOverBtm .MidMid a {
    background: url( '../images/css/Tab_MidMid_bullet_over.gif' ) no-repeat top left;
    border: none;
    padding: 3px 8px 2px 28px;
    margin: 3px;
    font-weight: bold;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    display: block;
}

.icePnlTbOverBtm .MidMid a:hover {
    font-weight: bold;
}

.icePnlTbOverBtm .RtMid {
    background: url( '../images/css/Tab_Btm_RtMid_off.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
}

.icePnlTbOverBtm .LftBtm {
    background: url( '../images/css/Tab_Btm_LftBtm_off.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

.icePnlTbOverBtm .MidBtm {
    background: url( '../images/css/Tab_Btm_MidBtm_off.gif' ) repeat-x bottom left;
    border: none;
    padding: 0;
    text-align: center;
    height: 4px;
}

.icePnlTbOverBtm .RtBtm {
    background: url( '../images/css/Tab_Btm_RtBtm_off.gif' ) no-repeat bottom left;
    border: none;
    padding: 0;
    text-align: center;
    width: 4px;
    height: 4px;
}

* html .icePnlTbOverBtm .MidMid a {

}

/* tabSpacer */
.icePnlTbSetSpcrBtm {
    width: 100%;
    border-top: 1px solid #d9d9d9;
}

/* tabPanel */

.icePnlTbSetBtm {
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    border-right: 1px solid #ABABAB;
    border-top: 1px solid #ABABAB;
    border-left: 1px solid #ABABAB;
    background-color: #FFFFFF;
}


.tableHeader {
	font: bold 1.2em "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: .2em;
	color: #424517;
}

/* Energy On Demand */
.energyTab{
	border-left: 1px #D0D0D0  solid;
	border-right: 1px #D0D0D0 solid; 
	border-bottom: 1px #D0D0D0 solid;
}

/* CSS3 Buttons */

.button-blue  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 4px 4px;
	background: -moz-linear-gradient(
		top,
		#6e98ec 0%,
		#2266cc);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#6e98ec),
		to(#2266cc));
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #1a6aba;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.3),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.3),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	text-shadow:
		1px 2px 2px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
	background-color: #2266CC;
	cursor: pointer;
	margin-right: .25em;
}







 .button-makePayment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 3px 2px 3px 2px;
	background: -moz-linear-gradient(
		top,
		#6e98ec 0%,
		#2266cc);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#6e98ec),
		to(#2266cc));
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #1a6aba;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.3),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.3),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	text-shadow:
		1px 2px 2px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
	height: 22px;
	line-height: 12px;
	background-color: #2266CC;
	cursor: pointer;
	
}


.button-green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 5px 6px;
	background: -moz-linear-gradient(
		top,
		#7dd762 0%,
		#569043);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#7dd762),
		to(#569043));
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #569043;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.3),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.3),
		inset 0px 0px 1px rgba(255,255,255,0.5);
	text-shadow:
		1px 2px 2px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
		
	background-color: #69BF4F;

}



.iceSelOneRb-dis {
	color:#888;
}


